[PowerDVD]
KEY=DX
DSAuRen=1
RCDRule=1
UIUseHVA=0
XResume=1
CHK_STCBYPTS=1
UIMediaDiscPlay=1
PseudoStop=3
AU_REMOVE_IFCAPS=1
UIClrCtrl_CurSel=2
VCD_Track=1
VCD_Segment=3
VCD_ErrSkip=200
NoMonSleep=1
OffMenuShadow=1
SetL21Rect=1
